Support » Plugin: Onswipe » Could not activate Onswipe

  • CandaceVan

    (@candacevan)


    Running with WordPress 3.1.1. Message: “Plugin could not be activated because it triggered a fatal error.” Then: “Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/canda5/public_html/ia/blog/wp-content/plugins/framework/api/restapi.php on line 4”

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Could not activate Onswipe’ is closed to new replies.